﻿
/*Import stylesheet for field office homepage (Additional 2010)*/

/*Homepage*/
#featurearea a { color: #000066; text-decoration:none; }
#featurearea a:hover {text-decoration:underline;}
#col1 {
    width: 554px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    line-height: 1.2em;
    margin: 4px 0px 0px 0px;
    padding: 0px 0px 0px 14px;
}

#latestnewsitem {
    width: 277px;
    margin: 0px;
    padding: 0px 0px 10px 0px;
    float: left;
    border-bottom: 1px solid #CCC;
}
#newsitemtext {
    width: 139px;
    margin: 0px;
    padding-left: 8px;
    float: left;
    font-family: Arial, Helvetica, sans-serif;;
    font-size: 11px;
    line-height: 1.2em;
}
.floater{ width: 130px; float: left; }
#toppadding { padding: 18px 0px 0px 0px; }
#toppadding { padding: 8px 0px 0px 0px; }
.hptitle {
    padding: 18px 0px 0px 0px;
    font-weight: normal;
    color: #808080;
    font-size: 10px;
    text-transform: capitalize;
    border-bottom: 1px solid #CCC;
}
.cyantitle {
    font-weight: bold;
    color: #008FD3;
    font-size: 14px;
    padding-bottom: 3px;
}

.blurb {
    color: #808080;
    font-size: 10px;
    line-height: 1.2em;
    margin-bottom: 3px;
}
.country {
    margin-top: 5px;
    margin-bottom: 1px;
    color: #000;
    font-size: 10px;
}
#line {
    margin:0px;
    padding: 0px;
    border-bottom: 1px solid #CCC;
}

/*HP rightbox css*/
#col2 {
    width: 186px;
    margin: -10px 0px 0px 0px;
    padding: 0px 0px 20px 0px;
}
#col2box {
    width: 178px;
    background-color: #e0f1fa;
    margin: 0px;
    padding: 3px;
    border: 1px solid #b9e1f2;
}
#col2boxtitle {
    background-color: #45acdc;
}
.boxtitle {
    padding: 4px 4px 4px 7px;
    font-weight: normal;
    color: #FFF;
    font-size: 10px;
}
#boxtext {
    margin: 0px 7px 11px 7px;
    padding-bottom: 8px;
    border-bottom: 1px solid #b9e1f2;
    font-family: Arial, Helvetica, sans-serif;;
    font-size: 11px;
    line-height: 1.3em;
}
#boxtext2 {
    margin: 0px 7px 0px 7px;
    padding-bottom: 8px;
    font-family: Arial, Helvetica, sans-serif;;
    font-size: 11px;
    line-height: 1.3em;
}
#rightcol {
    position: absolute;
    left: 584px;
    top: 79px;
}


#maincontentbkgd { overflow: hidden; /*ff footer extra padding fix*/ } 

#maincontent {
width: 830px;
padding-top: 8px;
padding-left: 8px;
}

/*Youth section*/
/* Youth section splash banner*/
#splashbannercon {
width: 822px;
background-color: #ff9900;
/*height: 218px;*/
}
#splashbannerhed {
height:45px;
border-left: 13px solid #fff000;
padding-left: 11px;
color: #ffffff;
line-height: 45px;
font-size: 2.3em;
text-transform:uppercase;
font-family: Arial, Helvetica, Verdana, sans-serif;
}
#splashbannerbody {
border-left: 13px solid #ff9900;
height:159px;
padding-left: 230px;
}
.splashbannercopy {
float:left;
width:244px;
margin-left: 24px;
padding:0;
margin-top: -5px;
display: inline; /*ie6 extra padding fix*/
}
.splashbannercopy H2 {
color: #fff000;
margin: 0;
padding:0;
font-size: 1.9em;
}
.splashbannercopy P {
color: #ffffff;
margin: 0;
}
#splashbannerfooter {
background-color: #fff000;
border-left: 255px solid #ff9900;
font-weight: bold;
text-align:right;
padding-right:12px;
height:14px;
line-height:14px;
font-size: 0.9em;
font-family: Arial, Helvetica, Verdana, sans-serif;
text-transform:uppercase;
clear:both;
}
#splashbannerfooter A {
text-decoration: none;
color: #000000;
}
#splashbannerfooter A:hover {
text-decoration: underline;
color: #000000;
}

/* Youth section content*/

#youthcon {
margin-top: 18px; /*18+top 8*/
margin-bottom: 8px;
width: 822px;
}
#youthcon_col1 {
float:left;
width:256px;
padding-left:11px;
padding-right:29px;
border-right: 1px solid #cccccc;
}
*html #youthcon_col1 { width: 296px; /*256+11+29 for IE*/ }
#youthcon_col1 H3 {
margin:0 0 0.5em 0;
color: #0099ff;
font-size: 1.2em;
text-transform:uppercase;
}
#youthcon_col1 P { margin:0 0 0.5em 0; }
#youthcon_col1 UL { list-style:none; margin:0px; margin-top:1em; margin-left:-40px; }
    * html #youthcon_col1 UL { margin-left:0px; }
#youthcon_col1 UL LI { background: url(/esaro/esaro_map_dot.gif) no-repeat 0px 5px; margin-left: 0; padding-left:13px;  margin-bottom:1em; }
#youthcon_col2 {
float: left;
width: 525px;
}
#youthcon_gallery {
margin-left: 20px;
width: 500px;
}
#youthcon_gallery_content {
position: relative;
}
#youthcon_gallery_content #pink a {
   text-decoration: none;
}
#youthcon_gallery_content #pink a:hover {
   text-decoration: underline;
}
#youthcon_gallery_content #pink h4 a {
   color: #ff0099;
}
#youthcon_gallery_content #ltgreen h4 a {
   color: #68cc00;
}
#youthcon_gallery_content #orange h4 a {
   color: #ff9900;
}
#youthcon_gallery_content #red h4 a {
   color: #cc0000;
}
#youthcon_gallery_content #blue h4 a {
   color: #0099ff;
}
#youthcon_gallery_content #dkgreen h4 a {
   color: #009900;
}
#youthcon_gallery_content .content_selected {
position: absolute;
left: 0px;
}
#youthcon_gallery_content .content_deselected {
position: absolute;
left: -9999px;
}


#youthcon_col2 H3 {
    font-size: 1.8em;
    color: #333333;
    text-transform:uppercase;
    font-family: Arial, Helvetica, Verdana, sans-serif;
    font-weight:normal;
    margin:0;
}
#youthcon_col2 H4 {
    font-size:  1.2em;
    color: #ff0099;
    text-transform:uppercase;
    font-family: Arial, Helvetica, Verdana, sans-serif;
    font-weight:bold;
    margin:0;
    margin-top:6px;
}
#youthcon_col2 H4 A { text-decoration:none; color: #ff0099; }
#youthcon_col2 H4 A:hover { text-decoration:underline; color: #ff0099; }
#youthcon_col2 P { margin:0; }
#youthcon_col2 #youthissuescon { height: 101px; margin-bottom: 10px; }
#youthcon_col2 #youthissuescon .youthissue {
    width: 80px; height: 101px;
    float:left;
    text-align:center;
    color: #ffffff;
    font-weight:bold;
    line-height:21px;
    font-family: Arial, Helvetica, Verdana, sans-serif;
    font-size: 1.2em;
}
#youthcon_col2 #youthissuescon .youthissue IMG { border:0; }
#youthcon_col2 #youthissuescon .youthissue A { text-decoration: none; color: #ffffff; }



/*what we do*/
#greycon { position: relative; width: 549px; top: 20px; left: 20px; background-color: #e6e6e6; padding-left:20px; padding-top:20px; padding-bottom:20px; }
    * html #greycon { width: 569px; } 
#greycon h1{ margin: 0; padding: 0; font-size:1.6em; }
#greycon h2{ margin: 0; padding: 0; font-size:1em; font-weight:normal; color: #666666; }

.greyconcell { margin-right:1px; margin-bottom: 1px; }
.greyconcell h3 { color: #1b3092; margin:0; font-size:1.2em; font-weight:bold; }
.greyconcell_wide { width: 520px; /*528-4-4*/ }
    *html .greyconcell_wide { width: 528px; /*ie doesn't count border as width*/ }
.greyconcell_narrow { width: 255px; /*528-4-4*/ float:left;  }
    *html .greyconcell_narrow { width: 263px; /*ie doesn't count border as width*/ }

/*inactive*/
.greyconcell_orange, .greyconcell_yellow, .greyconcell_blue, .greyconcell_green, .greyconcell_teal, .greyconcell_purple, .greyconcell_violet { border: 4px solid #fff; background-color: #fff; }
.greyconcell_orange h3, .greyconcell_yellow h3, .greyconcell_blue h3, .greyconcell_green h3, .greyconcell_teal h3, .greyconcell_purple h3, .greyconcell_violet h3 { background-color: #fff; }

.greyconcell_orange_hover { border: 4px solid #fdc788; background-color: #fed8ac; }
.greyconcell_orange_hover h3 { background-color: #fdc788; }
.greyconcell_orange A.greyconchildarrow { background: url(/esaro/arrow_orange.gif) no-repeat 0px 3px; text-decoration: none; }
.greyconcell_yellow_hover { border: 4px solid #faeca3; background-color: #fcf2bf; }
.greyconcell_yellow_hover h3 { background-color: #faeca3; }
.greyconcell_yellow A.greyconchildarrow { background: url(/esaro/arrow_yellow.gif) no-repeat 0px 3px; text-decoration: none; }
.greyconcell_blue_hover { border: 4px solid #9cbcd7; background-color: #bad0e3; }
.greyconcell_blue_hover h3 { background-color: #9cbcd7; }
.greyconcell_blue A.greyconchildarrow { background: url(/esaro/arrow_blue.gif) no-repeat 0px 3px; text-decoration: none; }
.greyconcell_green_hover { border: 4px solid #bcd087; background-color: #d0deab; }
.greyconcell_green_hover h3 { background-color: #bcd087; }
.greyconcell_green A.greyconchildarrow { background: url(/esaro/arrow_green.gif) no-repeat 0px 3px; text-decoration: none; }
.greyconcell_teal_hover { border: 4px solid #a1d3d8; background-color: #bde0e4; }
.greyconcell_teal_hover h3 { background-color: #a1d3d8; }
.greyconcell_teal A.greyconchildarrow { background: url(/esaro/arrow_teal.gif) no-repeat 0px 3px; text-decoration: none; }
.greyconcell_purple_hover { border: 4px solid #abafd8; background-color: #c4c7e4; }
.greyconcell_purple_hover h3 { background-color: #abafd8; }
.greyconcell_purple A.greyconchildarrow { background: url(/esaro/arrow_purple.gif) no-repeat 0px 3px; text-decoration: none; }
.greyconcell_violet_hover { border: 4px solid #c5a1c6; background-color: #d7bdd7; }
.greyconcell_violet_hover h3 { background-color: #c5a1c6; }
.greyconcell_violet A.greyconchildarrow { background: url(/esaro/arrow_violet.gif) no-repeat 0px 3px; text-decoration: none; }

.greyconcell_wide .greyconchild { width: 248px; float:left; display: inline; /*IE6 extra padding fix*/ }
.greyconchild { margin:6px; }
.greyconchild IMG { float: left; margin:0 13px 10px 0; border:0; }
.greyconchild h4 A { text-decoration:none; }
.greyconchild h4 { margin: 0; color: #4e5eab; font-size: 1.1em; }
.greyconchild p { margin: 0; color: #666666; }

/* new infinitecarousel 2012 - JC 2012-11-13 */
div.ic_myCarousel {
    margin: 0px auto 0 auto;
    clear:right;
}
.ic_myCarousel .ic_button{
    display:inline;
    color: #006;
    padding: 4px 4px;
    margin:3px 0;
    font-weight: bold;
    text-decoration: none;
    text-align:center;
}
.ic_myCarousel .ic_button:hover {
    text-decoration: underline;
}
.ic_myCarousel .ic_button .toc{
    color:#B8DCED;
    font-size:16px;
    font-weight:normal;
}
.ic_myCarousel .ic_thumbnails {
    padding: 0;
    display: inline-block;
    margin-right:0px;
    margin-left:0px;
/*    margin-top:10px;
    margin-bottom:10px;*/
    text-align: center;
    list-style-type: none;
    width:432px;
}

body { width: 850px !important; }
#rightareahome { top: /*-763px*/ -863px; left: 580px; } 
#footernavbkgd { width: auto; }
#footernavbkgd #footernav { background-color: #e6e6e6; }
#taglinenavbkgd { width: auto; }
#taglinenavbkgd, #taglinenavbkgd #footernav { background-color: #09F; }

